Jump to content

JomComment Error


wildweaselmi
 Share

Recommended Posts

I am receiving an error when I click on a myblog with a jomcomment (show below)


Notice: Undefined index: version in /public_html/components/com_jomcomment/libraries/avatar.class.php on line 109



I checked the avatar.class.php on line 109 and it shows this:


if($fbConfig['version'] == '1.0.1'{[/code]


Current Installation includes:


Joomla 1.5.8


JomComment Version: 2.2 Build 536


Fireboard 1.0.5 RC2



Any help is most appreciated.


Link to comment
Share on other sites

Experiencing this error ourselves we opened a trouble ticket with Azrul (support@azrul.com) and they sent us a file to put in our libraries folder which created a new error.





Upon notifying Azrul they logged into the site and corrected the problem but I couldn't tell you exactly what they did.





Something to note.. I was told that you are allowed free upgrades in the first 12 months of purchase of Jom Comment.



Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...